libzypp 17.37.10

zypp::Pattern::ContentsSet Struct Reference

`#include <zypp/Pattern.h>`

## Public Attributes
Contents | req
| required content set
Contents | rec
| recommended content set
Contents | sug
| suggested content set

## Detailed Description

Definition at line 101 of file Pattern.h.

## Member Data Documentation

## ◆ req

Contents zypp::Pattern::ContentsSet::req

required content set

Definition at line 103 of file Pattern.h.

## ◆ rec

Contents zypp::Pattern::ContentsSet::rec

recommended content set

Definition at line 104 of file Pattern.h.

## ◆ sug

Contents zypp::Pattern::ContentsSet::sug

suggested content set

Definition at line 105 of file Pattern.h.

The documentation for this struct was generated from the following file:

- zypp/Pattern.h